package com.friday.distributor.constant;

public enum SysCode {
    LINK("LINK", "铃客"),
    TAIE("TAIE", "TAIE"),
    TASK_DISTRIBUTOR("Task Distributor", "任务分发"),
    MESSAGE_DRIVER("MessageDriver", "组合任务"),
    PARAMETER("UnifiedParameters", "统一参数平台"),
    UPOP("UPOP", "统一参数平台");

    private String sysCode;
    private String description;

    SysCode(String sysCode, String description) {
        this.sysCode = sysCode;
        this.description = description;
    }

    public String getSysCode() {
        return sysCode;
    }

    public String getDescription() {
        return description;
    }
}
